Bug 245499 - security/keepassxc: Update to 2.5.4
Summary: security/keepassxc: Update to 2.5.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias Kortkamp
URL: https://github.com/keepassxreboot/kee...
Keywords:
Depends on: 243461
Blocks: 248037
  Show dependency treegraph
 
Reported: 2020-04-10 05:50 UTC by Tobias Kortkamp
Modified: 2020-07-17 07:42 UTC (History)
2 users (show)

See Also:
melanhit: maintainer-feedback+
tobik: merge-quarterly+


Attachments
keepassxc.diff (886 bytes, patch)
2020-04-10 05:50 UTC, Tobias Kortkamp
tobik: maintainer-approval? (melanhit)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias Kortkamp freebsd_committer 2020-04-10 05:50:27 UTC
Created attachment 213240 [details]
keepassxc.diff

+++ This bug was initially created as a clone of Bug #243461 +++

Small update to keepassxc.

Builds fine in Poudriere on 11.3 amd64, 12.1 i386, 13.0 amd64.
Comment 1 Andrew Romanenko 2020-04-12 12:29:32 UTC
thanks
Comment 2 commit-hook freebsd_committer 2020-04-12 12:49:01 UTC
A commit references this bug:

Author: tobik
Date: Sun Apr 12 12:48:49 UTC 2020
New revision: 531510
URL: https://svnweb.freebsd.org/changeset/ports/531510

Log:
  security/keepassxc: Update to 2.5.4

  Changes:	https://github.com/keepassxreboot/keepassxc/releases/tag/2.5.4
  PR:		245499
  Approved by:	Andrew Romanenko <melanhit@gmail.com> (maintainer)

Changes:
  head/security/keepassxc/Makefile
  head/security/keepassxc/distinfo
Comment 3 commit-hook freebsd_committer 2020-04-12 12:50:02 UTC
A commit references this bug:

Author: tobik
Date: Sun Apr 12 12:49:50 UTC 2020
New revision: 531511
URL: https://svnweb.freebsd.org/changeset/ports/531511

Log:
  MFH: r531510

  security/keepassxc: Update to 2.5.4

  Changes:	https://github.com/keepassxreboot/keepassxc/releases/tag/2.5.4
  PR:		245499
  Approved by:	Andrew Romanenko <melanhit@gmail.com> (maintainer)

  Approved by:	ports-secteam blanket

Changes:
_U  branches/2020Q2/
  branches/2020Q2/security/keepassxc/Makefile
  branches/2020Q2/security/keepassxc/distinfo